//
function doCreate(action, name) {
    //
    var form = document.input;
    if (form == null) {
        return;
    }
    //
    if (!confirm(
        name + "を保存します。\n"
        + "よろしいですか？")) {
        return;
    }
    //
    form.operation.value = "create";
    //
    form.elements[action].value = "true";
    //
    form.submit();
}
